%define aspell_ver 0.50.3
%define build_ver 2
%define src_ver 0.50
Name: aspell-en
Version: %src_ver
Release: alt3

Summary: GNU Aspell English Word List Package
License: GPL
Group: System/Internationalization
Url: http://aspell.net/

Source: http://ftp.gnu.org/gnu/aspell/dict/en/%name-%version-%build_ver.tar.bz2
Obsoletes: aspell-en_CA aspell-en_GB
Requires: aspell >= %aspell_ver
BuildRequires: aspell >= %aspell_ver
Provides: aspell-en_CA, aspell-en_GB, aspell-en_US

%description
GNU Aspell English Word List Package with the following dictionaries:
  en (english)
  en_CA (canadian)
  en_CA-w-accents (canadian-w-accents)
  en_GB (british)
  en_GB-w-accents (british-w-accents)
  en_US (american)
  en_US-w-accents (american-w-accents)

%prep
%setup -q -n %{name}-%{version}-%{build_ver}

%build
./configure
%make

%install
%make_install DESTDIR=$RPM_BUILD_ROOT install

%files
%doc README Copyright
%_libdir/aspell/*
%_datadir/*

%changelog
* Mon Oct 20 2003 Vital Khilko <vk@altlinux.ru> 0.50-alt3
- fix depedencies

* Fri Sep 19 2003 Vital Khilko <vk@altlinux.ru> 0.50-alt2
- Fixed obsoletes

* Tue Sep 16 2003 Vital Khilko <vk@altlinux.ru> 0.50-alt1
- New official package from aspell.net
